<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js 25</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <script defer src="script.js"></script>
</head>

<body>
 <div class="slider">
   <div class="picture__wrapper">
       <img src="img/GM-resort.jpg" alt="slider__img" class="slider__img">
       <img src="img/TS-hotel.jpg" alt="slider__img" class="slider__img">
       <img src="img/WP-resort.jpg" alt="slider__img" class="slider__img">
       <img src="img/W-resort.jpg" alt="slider__img" class="slider__img">
       <img src="img/project-galery-pic1.jpg" alt="slider__img" class="slider__img">
       <img src="img/project-galery-pic5.jpg" alt="slider__img" class="slider__img">
   </div>
   <div class="slider__menu">
    <button class="slider__btn-prev">previous</button>
    <button class="slider__btn-next">next</button>
   </div>
 </div>
</body>

</html>